Subject: bug#50940: how df utility displays sizes - GB vs GiB

From: Paul Eggert <[email-masked]>
Date: Mon, 4 Oct 2021 13:42:13 -0700

On 10/4/21 13:31, Chris Murphy wrote:
> Is the primary
> target audience for human-readable values humans? Or scripts

Both.

Output columns are at a premium, so there is some advantage to omitting 
the units suffix (plus a lot of tradition for omission, outside of 
coreutils).